@import 'https://fonts.googleapis.com/css?family=Alegreya+Sans';

*{
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background-color: #f5f5f5;
	color: #67727A;
	font-family:'Alegreya Sans', sans-serif;
	margin: 0;
}
h2 {
	font-size:250%;
	font-weight: 700;
	text-align: center;
	padding-top: 2%;
	color: #F5F5F5;
}
h3 {
	font-size:175%;
	line-height: 155%;
	padding: 5% 0;
	font-weight: 400;
	color: #F5F5F5;
}
h4 {
	font-size:160%;
	line-height: 150%;
	font-weight: 400;
	color: #F5F5F5;
}

p {
	font-family: 'Alegreya Sans', sans-serif;
	color: #F5F5F5;
	font-size: 160%;
	line-height: 150%;
	padding: 3%;
	/*text-indent: 2%;*/
	text-align:justify;
}
.smallFont {
	font-family: 'Alegreya Sans', sans-serif;
	color: #F5F5F5;
	font-size: 130%;
	line-height: 100%;
	/*padding: 3%;*/
	/*text-indent: 2%;*/
	text-align:justify;
}

a {
	font-family: 'Alegreya Sans', sans-serif;
	color: #00FF00;
	text-decoration:none;
}
a:hover {
	color:#FFFF00;
}

	
img {
	max-width: 100%;
	height: auto;
	width: auto;
	margin-bottom: -4px;
}
header {
	/*background-color: #6991AC;*/
	background-color: #699100;
	width: 100%;
	height: 150px;
}
#header-inner{
	max-width: 1200px;
	margin: 0 auto;
}
#logo {
	margin: 20px;
	float: left;
	width: 610px;
	height:150px;
	/*background: url(img/RD.png) no-repeat center;*/
	background: url(img/LRS_Logo.png)  no-repeat center;
}	
}
/*-- Start Navigation --*/
nav {
	float: right;
	padding: 25px 20px 0 0;
}
#menu-icon {
	display: hidden;
	width: 30px;
	height: 40px;
	background: url(img/nav.png) center;
}
a:hover#menu-icon {
	border-radius: 4px 4px 0 0;
}
ul{
	list-style-type: none;
}
nav ul li {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 150%;
	display: inline-block;
	float: left;
	padding: 10px;
}
nav ul li a {
	color: #F5F5F5;
	text-decoration: none;
}
nav ul li a:hover {
	color: #C3D7DF;
}
.current {
	color: #C3D7DF;
}
/*-- End of Navagation Style --*/

.banner {
	width: 100%;
	padding-top: 190px;
	background-color: #6991AC;
}
.banner-inner {
	max-width: 1100px;
	margin: 0 auto;
}

		header {
		position: absolute;
	}



.one-fourth {
	width: 25%;
	float: left;
	text-align: center;
}
/*
#html {
	background-color: #F1AA90;
}
#css {
	background-color: #BEB9AD;
}
#seo {
	background-color: #AADCD2;
}
#social {
	background-color: #A2B2C1;
}
*/
#html {
	background-color: #F1AA90;
}
#css {
	background-color: #F1AA90;
}
#seo {
	background-color: #F1AA90;
}
#social {
	background-color: #A2B2C1;
}
.one-fourth i {
	color: #F0F0F0;
	font-size: 500%;
	padding: 13% 0 4% 0;
}
.inner-wrapper {
	float: left;
	width: 100%;
	background-color: #C3D7DF;
}
article {
	float: left;
	margin: 0 auto;
	width: 50%;
	height: auto;
}
#tablet {
	background-color: #C3D7DF;
}
aside {
	float: right;
	margin:0 auto;
	width:50%;
	height: auto;
}
#tablet2 {
	background-color: #A2B1C1;
}
#mobile {
	background-color: #BEB9AD;
}
#desktop {
	background-color: #F1AA90;
}
.inner-wrapper-2 {
	float: left;
	width: 100%;
	background-color: #C3D7DF;
}
.inner-wrapper-3 {
	float: left;
	width: 100%;
	background-color: #AADCD2;
}

.one-third {
	width: 33.33333333%;
	float: left;
	text-align: center;
}
#google {
	background-color: #A2B1C1;
}
#marketing {
	background-color: #BEB9AD;
}
#customers {
	background-color: #AADCD2;
}
#smiley {
	background-color: #AADCD2;
	padding: 0 0 1%;
	clear: both;
}
/*-- Start footer --*/
footer {
	background-color: #6991AC;
	width: 100%;
}
.social {
	list-style-type: none;
	text-align: center;
}
.social li {
	display: inline;
}
.social i {
	font-size: 460%;
	margin: 1%;
	padding: 5%;
	color: #C3D7DF;
}
.social i:hover {
	color: #F5F5F5;
}
footer.second {
	border-top: 1px solid #AADCD2;
	background-color: #544B59;
	max-height: 55px;
	margin: 0;
}
footer.second p {
	padding: 5px 0 9px 0;
	text-align: center;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #FF0000;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

/*--- MEDIA QUERIES ---*/
@media screen and (max-width: 1200px) {
#menu-icon {
		display: inline-block;
		float: right;
		margin: 5px;
	}
	nav ul, nav:active ul {
		display: none;
		z-index: 1000;
		position: absolute;
		padding: 20px;
		background: #6991AC;
		right: 10px;
		top: 20px;
		border: 1px solid #FFF;
		border-radius: 2px 2px 2px 2px;
		width: 15%;
		}
	nav:hover ul {
		display: block;
	}
	nav li {
		text-align: center;
		width: 100%;
		padding 10px 0;
	}
	.banner {
		padding-top: 170px;
		/*padding-top: 86px;*/
	}
		header {
		position: absolute;
	}

}
@media screen and (max-width: 768px) {
	h2 {
		font-size: 150%;
	}
	h3 {
		font-size: 125%;
	}
	p {
		font-size: 120%;
	}
	header {
		position: absolute;
	}
	#logo {
		margin: 15px 10 20px -25px;
		float: left;
		width: 225px;
		height:150px;
		background: url(img/LRS_Logo_mobile.png) no-repeat;
	}
	#menu-icon {
		display: inline-block;
		float: right;
		margin: 5px;
	}
	nav ul, nav:active ul {
		display: none;
		z-index: 1000;
		position: absolute;
		padding: 20px;
		background: #6991AC;
		right: 10px;
		top: 20px;
		border: 1px solid #FFF;
		border-radius: 2px 2px 2px 2px;
		width: 40%;
		}
	nav:hover ul {
		display: block;
	}
	nav li {
		text-align: center;
		width: 100%;
		padding 10px 0;
	}
	.banner {
		padding-top: 170px;
		/*padding-top: 86px;*/
	}
	.one-fourth {
		float: left;
		width: 100%;
	}
	.one-fourth i {
		font-size: 350%;
		padding: 4% 0 1% 0;
	}
	article {
		width: 100%;
	}
	aside {
		width: 100%;
	}
	.hand-mobile {
		display: none;
	}
	.one-third {
		width: 100%;
	}
	.social i {
		font-size: 180%;
	}	
}

